;
; Plik konfiguracyjny narzędzia do śledzenia
;    (dla Personal Communications 3270 5250 VT)
;// cmvc_en_version_level=1.31.2.4,4,04/05/27,04:49:57
;
; /* XLATE.NOTE Throughout this file, do the following: */
;
; /* XLATE.NOTE 1. translate text between keyword GROUP and the comma */
; /* XLATE.NOTE    do not translate keyword GROUP nor the comma */
;
; /* XLATE.NOTE 2. do not translate the lines starting with keyword FORMAT */
;
; /* XLATE.NOTE 3. translate text between keyword COMPONENT and the comma */
; /* XLATE.NOTE    do not translate keyword COMPONENT nor the comma */
;
; /* XLATE.NOTE 4. translate text between keyword FLAG and the comma */
; /* XLATE.NOTE    do not translate keyword FLAG nor the comma */
;
; /* XLATE.NOTE 5. Leave one blank space between keywords and its translated */
; /* XLATE.NOTE    text.                                  */
;
; /* XLATE.NOTE 6. Do not exceed a length of 45 characters for each line of  */
; /* XLATE.NOTE    translated text.                       */
; /*  IK  def93891 052704 Added FLAG Bidi to COMPONENT Debug        */


;****************************************************************************
;
;       Emulator 3270/5250/VT (tylko PCOMM)                   GROUP 2
;
;****************************************************************************
GROUP Emulator 3270/5250/VT,         2

FORMAT PCSMON.DLL, pcsFormatTTE

COMPONENT Dane komunikacji,          1
FLAG TCP/IP,                                   00000001

COMPONENT API,                       2
FLAG EHLLAPI,                                  00000100
FLAG DDE,                                      00000200

COMPONENT Zdarzenie,                 3
FLAG Naciśnięcie klawisza,                     00010000
FLAG Transakcje OLE,                           00020000, IUO

COMPONENT Debugowanie,               4
FLAG Debugowanie,                              80000000, IUO
FLAG Języki dwukierunkowe,                     00800000, IUO



;****************************************************************************
;
;       Przesyłanie danych                                    GROUP 7
;
;****************************************************************************
GROUP Przesyłanie danych,             7

FORMAT PCSSFFMT.DLL, PCSSF_FORMATTER

COMPONENT Konfiguracja,              4
FLAG Wejście,                                  00000001, IUO
FLAG Wyjście,                                  00000008, IUO
FLAG Przepływ sterowania,                      00000002, IUO
FLAG Dane,                                     00000010, IUO
FLAG Kody powrotu,                             00000080, IUO


